@charset "UTF-8";
/* CSS Document */

.sec-mv-sub {
    background: url(../img/salonlist/img_main.jpg) no-repeat center center;
    background-size: cover;
}

.sec-salonlist {
    padding: 120px 0 150px;
}

.sec-salonlist .base {
    max-width: 964px;
}

.sec-salonlist .box-btn {
    max-width: 820px;
    margin: 0 auto 100px;
    position: relative;
    z-index: 2;
}

.sec-salonlist .box-btn .col {
    width: 48%;
    margin: 0 auto;
    border: 1px solid #aaaaaa;
    position: relative;
    text-align: center;
}

.sec-salonlist .box-btn .col.arrow span {
    display: block;
    font-size: 14px;
    color: #b2b2b2;
    padding: 35px 40px;
    position: relative;
    cursor: pointer;
}

.sec-salonlist .box-btn .col.arrow span:after {
    content: "";
    background: url(../img/common/ico_arrow02.png) no-repeat left top;
    background-size: 100%;
    width: 18px;
    height: 9px;
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.sec-salonlist .box-btn .col ul {
    display: none;
    width: 100%;
    border: 1px solid #aaaaaa;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 2;
    overflow: hidden;
}

.sec-salonlist .box-btn .col ul li {
    float: left;
    width: 33.333%;
}

.sec-salonlist .box-btn .col ul li a {
    display: block;
    font-size: 12px;
    color: #666666;
    padding: 15px;
    border-bottom: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
    background: rgba(255, 255, 255, 0.9);
}

.sec-salonlist .box-btn .col ul li:nth-child(3n) a {
    border-right: none;
}

.sec-salonlist .box-btn .search {
    margin-top: 40px;
    width: 100%;
}

.sec-salonlist .box-btn .search form {
    width: 100%;
    height: 59px;
    border: 1px solid #6c89aa;
    overflow: hidden;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sec-salonlist .box-btn .search form span {
    display: block;
    width: 175px;
    font-size: 14px;
    color: #6c89aa;
    letter-spacing: 1px;
    text-align: center;
}

.sec-salonlist .box-btn .search form input {
    height: 59px;
    width: -webkit-calc(100% - 281px);
    width: calc(100% - 281px);
    border: none;
    border-left: 1px solid #6c89aa;
    background: #fff;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    padding-left: 20px;
    font-size: 16px;
}

.sec-salonlist .box-btn .search form ::placeholder {
    font-size: 14px;
    color: #b2b2b2;
}

.sec-salonlist .box-btn .search form button {
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    width: 106px;
    height: 59px;
    border: none;
    cursor: pointer;
    background: #6c89aa;
}

.sec-salonlist .box-btn .conditions {
    margin-top: 40px;
    border: 1px solid #efefef;
    padding: 40px 65px;
}

.sec-salonlist .box-btn .conditions .ttl {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}
.sec-salonlist .box-btn .conditions .lead {
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}
.sec-salonlist .box-btn .conditions .lead small {
    font-size: 14px;
}

.sec-salonlist .box-btn .conditions dl.target {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #efefef;
}

.sec-salonlist .box-btn .conditions dl.target dt {
    font-size: 16px;
    font-weight: 700;
    width: 14%;
}

.sec-salonlist .box-btn .conditions dl.target dd {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 2%;
    width: 86%;
}

.sec-salonlist .box-btn .conditions dl.target dd span {
    font-size: 12px;
    border: 1px solid #efefef;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    width: 49%;
    height: 38px;
}

.sec-salonlist .box-btn .conditions dl.about dt {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}

.sec-salonlist .box-btn .conditions dl.about dd {
    font-size: 12px;
    line-height: 1.8;
}

.sec-salonlist .list {
    max-width: 820px;
    margin: 0 auto;
}

.sec-salonlist .list .inner {
    margin-bottom: 120px;
}

.sec-salonlist .list .inner:last-child {
    margin-bottom: 0;
}

.sec-salonlist .list .area {
    font-size: 16px;
    color: #6c89aa;
    letter-spacing: 1px;
    padding-bottom: 20px;
    border-bottom: 1px solid #a3a3a3;
}

.sec-salonlist .list .box {
    border-bottom: 1px solid #a3a3a3;
    padding: 50px 0;
}

.sec-salonlist .list .box .ttl {
    font-size: 26px;
    color: #333333;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

.sec-salonlist .list .box .add {
    font-size: 16px;
    color: #333333;
    letter-spacing: 1px;
    line-height: 1.8em;
    margin-bottom: 15px;
}

.sec-salonlist .list .box .tel {
    display: block;
    font-size: 17px;
    color: #333333;
    font-family: "Tajawal", sans-serif;
    font-weight: 400;
    letter-spacing: 3px;
    margin-bottom: 35px;
}

.sec-salonlist .list .box .btn a {
    display: inline-block;
    margin-right: 30px;
}

.sec-salonlist .list .box .btn a:last-child {
    margin-right: 0;
}

.sec-salonlist .list .box .btn a span {
    font-size: 13px;
    color: #6c89aa;
    font-family: "Tajawal", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    position: relative;
    padding-right: 20px;
}

.sec-salonlist .list .box .btn a span:after {
    content: "";
    background: url(../img/common/ico_arrow01.png) no-repeat left top;
    background-size: 100%;
    width: 10px;
    height: 6px;
    position: absolute;
    right: 0;
    top: 1px;
    transform: rotate(-90deg);
}

.sec-salonlist .list .box .btn a.mail span {
    padding-left: 30px;
}

.sec-salonlist .list .box .btn a.mail span:before {
    content: "";
    background: url(../img/common/ico_mail.png) no-repeat left top;
    background-size: 100%;
    width: 17px;
    height: 13px;
    position: absolute;
    left: 0;
    top: -3px;
}

.sec-salonlist .list .box .btn a.hp span {
    padding-left: 22px;
}

.sec-salonlist .list .box .btn a.hp span:before {
    content: "";
    background: url(../img/common/ico_home03.png) no-repeat left top;
    background-size: 100%;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: -5px;
}

.sec-salonlist .list .box .btn a.insta span {
    padding-left: 22px;
}

.sec-salonlist .list .box .btn a.insta span:before {
    content: "";
    background: url(../img/common/ico_insta03.svg) no-repeat left top;
    background-size: 100%;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: -3px;
}

.sub-box-ttl {
    margin-bottom: 40px;
}
.sub-box-ttl .ttl span.search {
    font-size: 30px;
}

@media only screen and (min-width: 768px) {
}

@media only screen and (max-width: 767px) {
    .sec-salonlist {
        padding: 60px 0 80px;
    }

    .sec-salonlist .box-btn {
        margin: 0 auto 50px;
    }

    .sec-salonlist .box-btn .col {
        width: 100%;
        margin-bottom: 12px;
    }

    .sec-salonlist .box-btn .col.arrow span {
        font-size: 13px;
        padding: 17px 15px;
    }

    .sec-salonlist .box-btn .col.arrow span:after {
        width: 14px;
        right: 20px;
    }

    .sec-salonlist .box-btn .search {
        margin-top: 0;
    }

    .sec-salonlist .box-btn .search form {
        height: auto;
    }

    .sec-salonlist .box-btn .search form span {
        width: 100%;
        font-size: 13px;
        color: #6c89aa;
        letter-spacing: 1px;
        text-align: center;
        padding: 12px 0;
        border-bottom: 1px solid #6c89aa;
    }

    .sec-salonlist .box-btn .search form input {
        height: 47px;
        width: -webkit-calc(100% - 90px);
        width: calc(100% - 90px);
        border-left: none;
        padding-left: 15px;
        font-size: 13px;
    }

    .sec-salonlist .box-btn .search form ::placeholder {
        font-size: 12px;
    }

    .sec-salonlist .box-btn .search form button {
        width: 90px;
        height: 47px;
    }

    .sec-salonlist .box-btn .conditions {
        padding: 25px 20px;
    }

    .sec-salonlist .box-btn .conditions .ttl {
        font-size: 18px;
    }
    .sec-salonlist .box-btn .conditions .lead {
        font-size: 14px;
        text-align: left;
        margin-bottom: 15px;
    }

    .sec-salonlist .box-btn .conditions dl.target {
        display: block;
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .sec-salonlist .box-btn .conditions dl.target dt {
        font-size: 14px;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .sec-salonlist .box-btn .conditions dl.target dd {
        gap: 5px;
        width: 100%;
    }

    .sec-salonlist .box-btn .conditions dl.target dd span {
        width: 100%;
        height: 30px;
    }

    .sec-salonlist .box-btn .conditions dl.about dt {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        margin-bottom: 15px;
    }

    .sec-salonlist .box-btn .conditions dl.about dd {
        font-size: 12px;
        line-height: 1.8;
    }

    .sec-salonlist .list .inner {
        margin-bottom: 60px;
    }

    .sec-salonlist .list .area {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .sec-salonlist .list .box {
        padding: 30px 0;
    }

    .sec-salonlist .list .box .ttl {
        font-size: 18px;
        letter-spacing: 1px;
        margin-bottom: 15px;
    }

    .sec-salonlist .list .box .add {
        font-size: 13px;
    }

    .sec-salonlist .list .box .tel {
        font-size: 14px;
        letter-spacing: 2px;
        margin-bottom: 17px;
    }

    .sec-salonlist .list .box .btn a {
        display: block;
        margin: 0 0 12px;
    }

    .sec-salonlist .list .box .btn a:last-child {
        margin: 0;
    }

    .sec-salonlist .list .box .btn a span {
        font-size: 12px;
    }

    .sub-box-ttl .ttl span.search {
        font-size: 24px;
    }
}
